
#built-for-mac header {
	background: transparent url(../images/whyintego/page_header_bg.jpg) center no-repeat;
	height: 430px;
}

#built-for-mac hgroup {
	padding-left: 500px;
	margin-top: 60px;
}

#built-for-mac h2 {
	font-size: 50px;
	font-weight: 300;
	line-height: 1;
}

#built-for-mac h3 {
	font-size: 28px;
	font-weight: 400;
	margin: 0 0 10px;
}

#built-for-mac section {
	background: white url("../images/shadow-dark.png") top center no-repeat;
	padding: 80px 0;
	overflow: hidden;
}

#built-for-mac .col {
	width: 50%;
	float: left;
}

#built-for-mac .image {
	background: url(../images/whyintego/sprite.jpg) no-repeat;
	margin: 0 auto;
}
#built-for-mac .text {
	margin-top: 40px;
}

#built-for-mac hgroup p,
#built-for-mac .text p {
	font-size: 18px;
	line-height: 24px;
}

#built-for-mac .intego-team {
	background: none;
}

#built-for-mac .intego-team .image {
	width: 356px;
	height: 299px;
	background-position: 0 0;
}

#built-for-mac .opt .image {
	width: 356px;
	height: 262px;
	background-position: -437px -304px;
}

#built-for-mac .step-ahead .image {
	width: 506px;
	height: 302px;
	background-position: -357px 0;
}
#built-for-mac .step-ahead .text {
	width: 390px;
}

#built-for-mac .awards .image {
	width: 432px;
	height: 193px;
	background-position: 0 -308px;
}
#built-for-mac .awards .text {
	margin-top: 20px;
	float: right;
	width: 430px;
}

#built-for-mac .protect h3 {
	color: #79ac2e;
	font-size: 54px;
	font-weight: 300;
	text-align: center;
	margin-bottom: 30px;
	line-height: 1;
}

#built-for-mac .protect p {
	text-align: center;
}

#built-for-mac .protect .button {
	margin-bottom: 20px;
}

#built-for-mac .protect .image {
	width: 601px;
	height: 346px;
	margin: 0 auto;
	background-position: 0 -911px;
}

.i18n-en #built-for-mac .protect .image {
	width: 721px;
	background-position: 0 -565px;
}


